<div class="card">
    <div class="card-body">
        <!-- title -->
        <h4 class="card-title">Seleccione un paciente para crear un recorrido.</h4>
        <!-- title -->
        <div class="table-responsive">
            <table class="table align-middle table table-hover">
                <thead>
                    <tr>
                        <th class="text-dark font-medium fs-4">Paciente</th>
                    </tr>
                </thead>
                <tbody *ngFor="let paciente of pacientes">
                    <tr>
                        <td>
                            <div class="">
                                <a href="/mapa/crear-recorrido/{{paciente.id}}">
                                    <h5 class="mb-0 font-medium">{{paciente.nombre}} {{paciente.apellido}}</h5>
                                </a><!--  <br>{{paciente.dni}}-->
                            </div>
                        </td>
                    </tr>
                </tbody>
            </table>
        </div>
    </div>

</div>